Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-0464

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2001-0464
Last Modified 05 Sep 2008 04:24:10
Published 02 Jul 2001 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2001-0464

Summary

Buffer overflow in websync.exe in Cyberscheduler allows remote attackers to execute arbitrary commands via a long tzs (timezone) parameter.

Vulnerable Systems

Application

  • Crosswind Cyberscheduler 2.1


References

BID - 2628

BUGTRAQ - 20010417 Cyberscheduler remote root compromise


Last Updated: 27 May 2016 10:36:16